.close-overlay-section i
 {
    color: var(--accent);
    font-size: 5rem;
}

.blog-page .ba-grid-column-wrapper.ba-col-12 .ba-grid-column:not {
	
}

.blog-page .blog-content .blog-content-column {
	padding: 0px !important;
  margin: 0px;
}

.blog-page .ba-col-12 {
	padding: 0px !important;
  margin: 0px;
}

/* === Accent dot for headlines (Gridbox) === */
.ba-item-headline.add-dot h1::after,
.ba-item-headline.add-dot h2::after,
.ba-item-headline.add-dot h3::after,
.ba-item-headline.add-dot h4::after {
    content: ".";
    color: #f96900;
    font-size: 2em;
    line-height: 0;
    margin-left: 0.0em;
    vertical-align: baseline;
}

.ba-item-text.add-dot h1::after,
.ba-item-text.add-dot h2::after,
.ba-item-text.add-dot h3::after,
.ba-item-text.add-dot h4::after {
    content: ".";
    color: #f96900;
    font-size: 2em;
    line-height: 0;
    margin-left: 0.0em;
    vertical-align: baseline;
}


/* Nur dieses Menü-Element (Link hat class="home") */
.main-menu a.home{

  color: #fff !important;            /* Text weiß */
  letter-spacing: -8px !important;  /* Text komprimiert */
}

/* Icon default */
.main-menu a.home i.ba-menu-item-icon{
  color: #1b1b1b !important;
  padding-left:4px
}

/* Icon hover + aktiv (li hat current/active) */
.main-menu a.home:hover i.ba-menu-item-icon,
.main-menu li.active a.home i.ba-menu-item-icon,
.main-menu li.current a.home i.ba-menu-item-icon{
  color: #f96900 !important;
}

/* ==== Hide Breadcrump Module ==== */
.ba-container.module-position {
 display: none !important; 
}

.column-background-img {
	 background-position: top center !important;
}

/* Blockquote */
blockquote p {
    font-family: inherit;
    font-style: inherit;
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
}

blockquote {
    border-left: 4px solid #f64231;
}

/* Sliding Banner */
.banner-slideshow .ba-slideshow-caption {
    padding: 20px;
}

/* Forms */
body .ba-form {
    padding: 0;
}

/* Menu */
.custom-mobile-menu .main-menu .nav li.deeper .nav-child,
.custom-mobile-menu .nav-child {
    display: block;
    transform: none !important;
    -webkit-transform: none !important;
  	background: transparent !important;
    border-radius: 0px!important;
    border: none !important;
    box-shadow: none!important;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
}

.custom-mobile-menu .nav li.deeper:hover > .nav-child {
    animation: none !important;
    -webkit-animation: none !important;
}

.custom-mobile-menu .nav-child .deeper:hover .nav-child,
.custom-mobile-menu .nav .deeper.parent .nav-child {
    position: static !important;
}

.custom-mobile-menu .main-menu .nav.menu li span,
.custom-mobile-menu .main-menu .nav.menu li a {
    padding: 0;
}

.custom-mobile-menu .nav-child > li.deeper > span:before,
.custom-mobile-menu .nav-child > li.deeper > a:before {
	  display: none;
}